No se pudo preparar la operación (paquete no válido o dañado)

Hola. Buenas tardes.

Al actualizar manjaro tengo el siguiente error:

:: Iniciando actualización completa del sistema…
resolviendo dependencias…
:: Existen 2 proveedores disponibles para qt6-multimedia-backend:
:: Repositorio extra

  1. qt6-multimedia-ffmpeg 2) qt6-multimedia-gstreamer

Introduzca un número (por omisión=1): 1
buscando conflictos entre paquetes…
advertencia: no se pudo cargar completamente los metadatos para el paquete linux61-6.1.85-1
error: no se pudo preparar la operación (paquete no válido o dañado)

sudo pacman -Scc
sudo pacman-mirrors --continent
sudo pacman -Syu

Muchísimas gracias por la ayuda, pero sigue sin funcionar. Me da exáctamente el mismo error .

Estos son los mensajes que me devuelve el terminal

sudo pacman -Scc ; pacman-mirrors --continet ; pacman -Syu

Directorio de la caché: /var/cache/pacman/pkg/
:: ¿Desea quitar TODOS los archivos de la caché? [s/N] s
quitando todos los archivos de la caché…

Directorio de la base de datos: /var/lib/pacman/
:: ¿Desea quitar los repositorios no utilizados? [S/n] S
quitando repositorios de sincronización no utilizados…
Version 4.24.0
USO:
pacman-mirrors [-h] [-f [NÚMERO]] [-i [-d]] [-m MÉTODO] [–status]
[-c PAÍS [PAÍS…] | [–geoip] | [–continent]]
[-l] [-lc] [-q] [-t SEGUNDOS] [-v] [-n]
[–api] [-S/-B RAMA] [-p PREFIJO]
[-P PROTO [PROTO…]] [-R] [-U URL]
pacman-mirrors: error: unrecognized arguments: --continet
:: Sincronizando las bases de datos de los paquetes…
core está actualizado
extra está actualizado
community está actualizado
multilib está actualizado
:: Iniciando actualización completa del sistema…
resolviendo dependencias…
:: Existen 2 proveedores disponibles para qt6-multimedia-backend:
:: Repositorio extra

  1. qt6-multimedia-ffmpeg 2) qt6-multimedia-gstreamer

Introduzca un número (por omisión=1): 1
buscando conflictos entre paquetes…
advertencia: no se pudo cargar completamente los metadatos para el paquete linux61-6.1.85-1
error: no se pudo preparar la operación (paquete no válido o dañado)

:warning:

pero tambien

No existe.

sudo pacman -Syu pacman-contrib
pacdiff -o

Pusiste “continet” en vez de “continent”. Fíjate bien el comando que te pone CSCS